body, div {
background-color: #fff;
background-attachment: fixed;
	font: 8pt 'comic sans ms';
	color: #666;
	letter-spacing: 1px;

	text-align: left;
}
div.content {
margin-left: 300px;
height: 100%;
    padding-left: 50px;
    padding-right: 50px;
}
div.side {
    position: fixed;
    height: 100%;
    top: 0;
    left: 0;
    background: url('halloweenbg.png');
margin-left: 0px;
    width: 280px;
    padding: 10px;
}
a:link, a:active, a:visited, a,b {

color: #13132a;

text-shadow: 2px 2px #eee;
text-decoration: none;
font-weight: bold;

}

a:hover {

color: #343448;

text-decoration: none;
}
h1 {

color: #ffbe00;

font: 16pt "courier new";
text-align: center;
font-weight: bold;
text-transform: lowercase;
}


h2 {

color: #ffbe00;

font: 10pt "courier new";
text-align: center;
font-weight: bold;
text-transform: lowercase;
}

